View Issue Details

IDProjectCategoryView StatusLast Update
0000775Space Wars[All Projects] Generalpublic2018-06-21 08:50
ReporterRibeyeAssigned ToRibeye 
PrioritylowSeveritytweakReproducibilityN/A
Status closedResolutionfixed 
Product Version0.43.0 
Target Version0.44.0Fixed in Version0.44.0 
Summary0000775: Code cleanup
Description

Do some cleaning of the code to reduce errors and add more and proper documentation to the source.

TagsNo tags attached.
Object ID
Object Type

Activities

Ribeye

Ribeye

2018-02-03 14:26

administrator   ~0000726

Fix committed to T#775 branch.

Ribeye

Ribeye

2018-06-21 08:25

administrator   ~0001049

Fix committed to master branch.

Related Changesets

SpaceWars: master 1e1a4807

2018-02-03 14:26:29

Ribeye

Details Diff
Resolves 0000775

Affected Issues
0000775

Issue History

Date Modified Username Field Change
2017-12-23 21:49 Ribeye New Issue
2017-12-23 21:49 Ribeye Status new => assigned
2017-12-23 21:49 Ribeye Assigned To => Ribeye
2017-12-23 21:52 Ribeye Category Administration => General
2018-02-03 14:26 Ribeye Changeset attached => SpaceWars T#775 1e1a4807
2018-02-03 14:26 Ribeye Note Added: 0000726
2018-02-03 14:26 Ribeye Status assigned => resolved
2018-02-03 14:26 Ribeye Resolution open => fixed
2018-06-21 08:25 Ribeye Changeset attached => SpaceWars master 1e1a4807
2018-06-21 08:25 Ribeye Note Added: 0001049
2018-06-21 08:25 Ribeye Status closed => resolved
2018-06-21 08:25 Ribeye Fixed in Version => 0.44.0
2018-06-21 08:50 Ribeye Status resolved => closed